//---------------------------------------------------------------------------

#ifndef Unit1H
#define Unit1H
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <Menus.hpp>
#include <ExtCtrls.hpp>
#include <Graphics.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-managed Components
        TGroupBox *GroupBox1;
        TMainMenu *MainMenu1;
        TButton *Button1;
        TButton *Button2;
        TButton *Button3;
        TComboBox *ComboBox1;
        TComboBox *ComboBox2;
        TEdit *Edit1;
        TEdit *Edit2;
        TLabel *Label1;
        TLabel *Label2;
        TEdit *Edit3;
        TLabel *Label3;
        TMenuItem *N1;
        TMenuItem *ahoj1;
        TMenuItem *Ulodata1;
        TMenuItem *Natinastaven1;
        TMenuItem *Ulonastaven1;
        TMenuItem *Konec1;
        TEdit *Edit4;
        TEdit *Edit5;
        TLabel *Label4;
        TLabel *Label5;
        TScrollBar *ScrollBar1;
        TScrollBar *ScrollBar2;
        TEdit *Edit6;
        TEdit *Edit7;
        TLabel *Label6;
        TLabel *Label7;
        TButton *Button5;
        TEdit *Edit8;
        TEdit *Edit9;
        TLabel *Label8;
        TLabel *Label9;
        TButton *Button6;
        TButton *Button7;
        TLabel *Label10;
        TLabel *Label11;
        TEdit *Edit10;
        TButton *Button4;
        TButton *Button8;
        TLabel *Label13;
        TLabel *Label14;
        TImage *Image1;
        TButton *Button9;
        TLabel *Label15;
        TLabel *Label12;
        void __fastcall create(TObject *Sender);
        void __fastcall Button1Click(TObject *Sender);
        void __fastcall form1close(TObject *Sender, TCloseAction &Action);
        void __fastcall Button2Click(TObject *Sender);
        void __fastcall Button3Click(TObject *Sender);
        void __fastcall Ulodata1Click(TObject *Sender);
        void __fastcall Konec1Click(TObject *Sender);
        void __fastcall form1resize(TObject *Sender);
        void __fastcall Edit4Click(TObject *Sender);
        void __fastcall Edit5Click(TObject *Sender);
        void __fastcall Edit6click(TObject *Sender);
        void __fastcall Edit7click(TObject *Sender);
        void __fastcall scroll1(TObject *Sender);
        void __fastcall scroll2(TObject *Sender);
        void __fastcall Button6Click(TObject *Sender);
        void __fastcall Edit8Change(TObject *Sender);
        void __fastcall Edit9Change(TObject *Sender);
        void __fastcall Button7Click(TObject *Sender);
        void __fastcall ahoj1Click(TObject *Sender);
        void __fastcall Button4Click(TObject *Sender);
        void __fastcall Button8Click(TObject *Sender);
private:	// User declarations
public:		// User declarations
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
 